$kind: http-request
name: "{{BASE_URL}}payments/pay"
url: "{{BASE_URL}}payments/pay"
method: POST
body:
  type: json
  content: |-
    {
        "user_id": 2,
        "amount_paid" : 500,
        "ticket_id": 1,
        "contact_number" : "0752381181",
        "payment_type_id": 1,
        "add_ons": [{
            "id": 1,
            "name": "Parking",
            "amount": 5000
        }]
    }
auth:
  type: bearer
  credentials:
    token: "{{TOKEN}}"
order: 4000
